# translation of display.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
# Sönke Dibbern <s_dibbern@web.de>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: display\n"
"POT-Creation-Date: 2004-03-08 01:38+0100\n"
"PO-Revision-Date: 2004-08-28 23:17+0200\n"
"Last-Translator: Sönke Dibbern <s_dibbern@web.de>\n"
"Language-Team: Low Saxon <i18n-nds@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: display.cpp:39
msgid "Size && Orientation"
msgstr "Grött && Utrichten"

#: display.cpp:40
msgid "Monitor Gamma"
msgstr "Gammaweert vun den Monitor"

#: display.cpp:42
msgid "Multiple Monitors"
msgstr "Mehr as een Monitor"

#: display.cpp:43
msgid "Power Control"
msgstr "Stroomkuntrull"
